Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| http://www.jpicedt.org
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## jpicedt
Class Version

    java.lang.Object
      jpicedt.Version

public class Version
extends Object

contains static methods that return version information

Since:
  jpicedt 1.3.2
Author:
  Sylvain Reynal

Constructor Summary
`Version()`

Method Summary
`static String` | `getBuildDate()`
`static String` | `getMinimumJdkVersion()`
`static String` | `getVersion()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Version

    public Version()

Method Detail

### getVersion

    public static String getVersion()

### getMinimumJdkVersion

    public static String getMinimumJdkVersion()

### getBuildDate

    public static String getBuildDate()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| http://www.jpicedt.org
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Submit a bug : syd@jpicedt.org